html,
body {
  font-family: PingFang-SC-Medium;
}

header {
  position: fixed;
  top: 0;
  width: 100%;
  height: 3.125vw;
  z-index:999;
}

header .head {
  /* width: 960px; */
  /* margin: 0 auto; */
  height: 2.5rem;
  text-align: center;
  box-shadow: 0 -0.0625rem 0.3125rem 0 #f7f7f7;
}

header .head img {
  width: 26%;
  
}

.mobilemenu {
  position: absolute;
  left: 0.625rem;
}

.mobilemenu .navh5 {
  line-height: 2.5rem;
  font-size: 1.875rem;
  display: inline-block;
}

.mobilemenu .closeNav {
  transform: rotateZ(45deg);
  -webkit-transform: rotateZ(45deg);
  -moz-transform: rotateZ(45deg);
  -ms-transform: rotateZ(45deg);
  -o-transform: rotateZ(45deg);
  display: none;
}

header ul {
  position: fixed;
  z-index: 1000000000;
  width: 100%;
  top: 2.5rem;
  bottom: 6.25rem;
  display: none;
  background: #f7f7f7;
}

header ul li {
  padding: 1%;
  height: 1.875rem;
  line-height: 1.875rem;
  /* border-bottom: 1px solid #f9f9f9; */
}

header ul li.active a {
  color: #469afe;
}

header ul li:last-child {
  /*display: none;*/
}

header li .show {
  display: none;
}

.box {
  position: absolute;
  top: 2.5rem;
  bottom: 3.125rem;
  width: 100%;
}

.swiper-container,
.swiper-container .swiper-slide {
  height: 100%;
}

.pc {
  display: none;
}